#!/bin/sh
echo 'name: hslogger
version: 1.2.1
id: hslogger-1.2.1-8a7e20e8d4275f77cfabe29fc5bb0628

license: BSD3
copyright: Copyright (c) 2004-2012 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
package-url:
synopsis: Versatile logging framework
description: hslogger is a logging framework for Haskell, roughly similar to
             Python'\''s logging module.
             .
             hslogger lets each log message have a priority and source be associated
             with it.  The programmer can then define global handlers that route
             or filter messages based on the priority and source.  hslogger also
             has a syslog handler built in.
category: Interfaces
author: John Goerzen
exposed: True
exposed-modules: System.Log System.Log.Handler System.Log.Formatter
                 System.Log.Handler.Simple System.Log.Handler.Syslog
                 System.Log.Handler.Growl System.Log.Handler.Log4jXML
                 System.Log.Logger
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hslogger-1.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hslogger-1.2.1
              /usr/local/lib
hs-libraries: HShslogger-1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hslogger-1.2.1/html/hslogger.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hslogger-1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
